Name: hcfpcimodem-utils
Version: 0.99mbsibeta02123100
Release: alt1

Summary: Conexant HCF softmodem driver for Linux
License: Conexant
Group: System/Kernel and hardware
Autoreq: yes, noshell

BuildRequires: kernel-source-hcfpcimodem-%version

Requires: coreutils findutils gawk grep pciutils procps psmisc sed sh
Requires: util-linux
Provides: hcfpcimodem

Patch1: hcfpcimodem-use-prebuild-alt.patch

%description
Conexant HCF softmodem driver for Linux

%prep
rm -rf kernel-source-hcfpcimodem-%{version}
tar -jxvf %{_usrsrc}/kernel/sources/kernel-source-hcfpcimodem-%{version}.tar.bz2
%setup -D -T -n kernel-source-hcfpcimodem-%{version}
%patch1 -p1

%build

%install
%make_build --quiet --no-print-directory \
	SUBDIRS="inf scripts" ROOT=%buildroot install

%files
%attr(755,root,root) %dir %_sysconfdir/hcfpci/
%attr(755,root,root) %dir %_sysconfdir/hcfpci/inf/
%attr(644,root,root) %_sysconfdir/hcfpci/inf/*

%attr(755,root,root) %_sbindir/*

%doc BUGS CHANGES CREDITS FAQ INSTALL LICENSE README

%changelog
* Sun Sep 28 2003 Sergey Vlasov <vsu@altlinux.ru> 0.99mbsibeta02123100-alt1
- Reverted to 0.99mbsibeta02123100 (Serial is not needed due to the version
  format)
- Included all documentation files

* Thu Sep 18 2003 Albert R. Valiev <darkstar@altlinux.ru> 0.99lnxtbeta03042700-alt2
- Fixed bug #2997

* Sun Aug 24 2003 Albert R. Valiev <darkstar@altlinux.ru> 0.99lnxtbeta03042700-alt1
- Initial build

